* { margin:0; padding:0;}

body{
	padding:0; 
	margin:0;
	width:100%; 
	vertical-align:top;
	font-family:tahoma;
	background:#FFFFFF;
	color:#555555; font-size:13px; line-height:14px;
}

input, select, textarea {
	font-family:arial;
	color:#000000; line-height:13px; font-size:12px; margin:0 4px 1px 0; font-weight:normal;
	vertical-align:middle;
}


.in_none {border:none; padding:0;}


table, td {vertical-align:top;}

a {text-decoration:none;}	
a:hover{text-decoration:underline;}

img {
	border:0px; vertical-align:top;
}
.w100 { width:100%;}
.col {
	float:left;
}

.spacer {font-size:0px; line-height:0px;}
.clear {clear:both;}


#mainWrapper {padding:0 30px;}




.main_w {width:980px; margin:auto;}


.header { margin:0 0 3px 0;}

.links{ text-align:right; color:#555555; font-family:arial; font-size:13px; line-height:14px; padding:6px 35px 11px 51px}
.links a{ color:#555555; font-size:13px; line-height:14px;}

.nav { padding:0 35px 0 0; text-align:right; float:right;}
.curr { float:left; padding:4px 20px 4px 0; background:url(../images/sep.gif) right top no-repeat;}
.lang { float:left; padding:4px 22px 4px 19px; background:url(../images/sep.gif) right top no-repeat;}
.search-header { float:left; padding:3px 0 4px 21px;}
.search-header .cell{ float:left;}
.search-header .input_search { width:197px; height:18px; margin:0 8px 0 0; background:#FBF7E5; border:1px solid #DBD7C4; vertical-align:middle;}

.logo { width:100%; background:url(../images/bg_logo.jpg) 0 0 no-repeat; height:182px;}
.indent-logo { padding:22px 0 0 20px;}

.menu {min-height:47px; height:auto !important; height:47px; padding:0 0 0 4px;}
.menu ul {margin:0 0 0 0; padding:0; list-style:none; font-size:13px; line-height:15px; font-family:arial;}
.menu ul li { background:url(../images/sep_menu.gif) 0 13px no-repeat; font-family:arial; float:left; padding:15px 3px 10px 5px;}

.menu ul li a { text-align:center; display:block; background:url(../images/bg_li.gif) left bottom repeat-x !important; padding:0 36px 17px 30px; color:#323131; font-size:13px; line-height:15px; font-weight:bold; text-decoration:none;}
.menu ul li a:hover {text-decoration:none; color:#E0320B;}

.menu ul li.li_1 { background:none;}
.menu ul li.li_1 a{ background:url(../images/bg_li.gif) left bottom repeat-x !important; padding:0 42px 17px 44px;}
.menu ul li.li_2 a{ background:url(../images/bg_li_2.gif) left bottom repeat-x !important; padding:0 36px 17px 30px;}
.menu ul li.li_3 a{ background:url(../images/bg_li_3.gif) left bottom repeat-x !important; padding:0 35px 17px 28px;}
.menu ul li.li_4 a{ background:url(../images/bg_li_4.gif) left bottom repeat-x !important; padding:0 35px 17px 33px;}
.menu ul li.li_5 a{ background:url(../images/bg_li_5.gif) left bottom repeat-x !important; padding:0 34px 17px 33px;}
.menu ul li.li_6 a{ background:url(../images/bg_li_6.gif) left bottom repeat-x !important; padding:0 40px 17px 30px;}
.menu ul li.li_7 a{ background:url(../images/bg_li_7.gif) left bottom repeat-x !important; padding:0 42px 17px 48px;}


#bannerTwo {float:right; padding:0 0;}


.sep-column { background:url(../images/sep_column.gif) 28px 0 repeat-y;}
.sep-column-2 { background:url(../images/sep_column.gif) 26px 0 repeat-y;}

/***box*******************************************/
.left_top{ background:url(../images/left_top.gif) left top no-repeat;}
.right_top{ background:url(../images/right_top.gif) right top no-repeat;}
.left_bot{ background:url(../images/left_bot.gif) left bottom no-repeat;}
.right_bot{ background:url(../images/right_bot.gif) right bottom no-repeat; width:100%;}

.side_left{ background:url(../images/side_left.gif) left top repeat-y #FFFFFF;}
.side_right{ background:url(../images/side_right.gif) right top repeat-y;}
.side_top{ background:url(../images/side_top.gif) left top repeat-x;}
.side_bot{ background:url(../images/side_bot.gif) left bottom repeat-x;}
/***box*******************************************/

.center_indent { padding:0 0 0 0;}



.line {padding:0; line-height:0px; font-size:0px; background:url(../images/line_1.gif) top left repeat-x;}





.product a {color:#259EF1; font-size:15px; line-height:normal; font-family:tahoma; font-weight:bold;}
.product a strong {color:#259EF1; font-size:15px; line-height:normal; font-family:tahoma; font-weight:bold;}
.product a:hover {text-decoration:underline;}


.product strong {font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;}




.product_list {padding:5px 0 5px 0; margin:0 14px 14px 14px; background:url(../images/sep_prod.gif) left bottom repeat-x;}
.product_list .left {float:left; position:relative;}

.product_list .right {float:right; width:100%;}

.product_list .name {padding:5px 10px 7px 9px; color:#259EF1; font-size:15px; line-height:normal; font-family:tahoma; font-weight:bold;}
.product_list .name a {color:#259EF1; text-decoration:underline; font-size:15px; line-height:normal; font-weight:bold;}
.product_list .name a:hover {text-decoration:none;}

.product_list .text { color:#555555; font-size:13px; line-height:14px; padding:0 10px 13px 9px;}

.product_list .price { padding:4px 2px 6px 8px;}
.product_list .button {padding:4px 28px 0 8px; float:left;}
.product_list strong { font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;}

.padd_bot { padding:0 0 11px 0;}

.product_list_col {padding:8px 0; border-bottom:1px solid #CDCDCD;}


.product_list_col .name {padding:5px 10px 7px 9px; color:#259EF1; font-size:15px; line-height:normal; font-family:tahoma; font-weight:bold;}
.product_list_col .name a {color:#259EF1; text-decoration:underline; font-size:15px; line-height:normal; font-weight:bold;}
.product_list_col .name a:hover {text-decoration:none;}

.product_list_col a:hover {text-decoration:underline;}

.product_list_col .text {padding:0px 10px 12px 11px; line-height:18px;}

.product_list_col .price {float:left; padding:7px 2px 0 10px;}
.product_list_col .button {float:left; padding:7px 5px 7px 18px;}
.product_list_col strong { font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;}




.footer {color:#2BAFF3; background: url(../images/bg_footer.gif) 0 0 repeat-x; min-height:74px; height:auto !important; height:px; font-size:13px; font-family:arial;}
.footer a {color:#2BAFF3; text-decoration:underline;}
.footer a:hover {text-decoration:none;}

.footer .copy {padding-top:5px; color:#2BAFF3;}
.footer .copy a {color:#2BAFF3; font-weight:normal; text-decoration:none;}
.footer .copy a:hover {text-decoration:underline;}

.footer .left {float:right; text-align:right;}
.footer .left .margin {padding:22px 23px 0 31px;}

.footer .right {float:left; padding:27px 0 0 12px;}
